<?php
/**
 * The template for displaying all single Testimonial posts.
 *
 * @package Restaurantz
 */

get_header(); ?>

	<div id="primary" class="content-area">
		<main id="main" class="site-main" role="main">

		<?php while ( have_posts() ) : the_post(); ?>

			<?php get_template_part( 'template-parts/content-single', 'testimonial' ); ?>

			<?php the_post_navigation(); ?>

			<?php
				// If comments are open or we have at least one comment, load up the comment template.
			if ( comments_open() || get_comments_number() ) :
				comments_template();
				endif;
			?>

		<?php endwhile; // End of the loop. ?>

		</main><!-- #main -->
	</div><!-- #primary -->

<?php
	/**
	 * Hook - restaurantz_action_sidebar.
	 *
	 * @hooked: restaurantz_add_sidebar - 10
	 */
	do_action( 'restaurantz_action_sidebar' );
?>
<?php get_footer(); ?>
